#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.7.0
visibility:           public
id:                   req-3.7.0-9DpAAMxNyV839hoSU9DpVn
key:                  req-3.7.0-9DpAAMxNyV839hoSU9DpVn
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  48ce370821eaad298b9f87a0dba5dbc7
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.2/site-local/req-3.7.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/req-3.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/req-3.7.0
hs-libraries:         HSreq-3.7.0-9DpAAMxNyV839hoSU9DpVn
depends:
    aeson-1.5.4.1-A0L815KAfIF5MogEzEmc2
    authenticate-oauth-1.6.0.1-2xYMQjLUAerLe4Lo9zw9cB base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-AiSw8QonpUthLZMfaO6Sw
    connection-0.3.1-3SDWRjWjQNxLbZwGflPwNN exceptions-0.10.4
    http-api-data-0.4.2-3g1nAwk5iYT7ACSNaqDDHt
    http-client-0.7.2.1-B0lg1UYQ2QqEhZ1ekz226X
    http-client-tls-0.3.5.3-2smD5PwnJlB8c2o243jfzB
    http-types-0.12.3-5OCzJ9s2WGTJNDPAqKfT5m
    modern-uri-0.3.3.0-LnaFT7DMM2QC5CRUCa4GtD
    monad-control-1.0.2.3-EtTvl0x2Ga68Jz0u5UbdBz mtl-2.2.2
    retry-0.8.1.2-8teJdrN6WJxCcFjjfGzAME template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-LbAFKiTzIuP9gl40Pu1UuQ
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

